Bug 332571

Summary: CVE-2007-4619 FLAC Integer overflows [F7]
Product: [Fedora] Fedora Reporter: Lubomir Kundrak <lkundrak>
Component: flacAssignee: Bastien Nocera <bnocera>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 7Keywords: Security
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.2.1-1.fc7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-11-01 21:22:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 331991    

Description Lubomir Kundrak 2007-10-15 14:33:38 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Bastien Nocera 2007-10-17 13:24:08 UTC
flac-1.2.1 built and pushed through the errata process.

Comment 2 Fedora Update System 2007-10-18 02:31:16 UTC
flac-1.2.1-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update flac'

Comment 3 Fedora Update System 2007-11-01 21:22:34 UTC
flac-1.2.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.